## org.apache.zookeeper
Interface ZooDefs.Perms

Enclosing class:
  ZooDefs

    public static interface ZooDefs.Perms

Field Summary
`static int` `ADMIN`
`static int` `ALL`
`static int` `CREATE`
`static int` `DELETE`
`static int` `READ`
`static int` `WRITE`

Field Detail

### READ

    static final int READ

See Also:
  Constant Field Values

### WRITE

    static final int WRITE

See Also:
  Constant Field Values

### CREATE

    static final int CREATE

See Also:
  Constant Field Values

### DELETE

    static final int DELETE

See Also:
  Constant Field Values

### ADMIN

    static final int ADMIN

See Also:
  Constant Field Values

### ALL

    static final int ALL

See Also:
  Constant Field Values

Copyright © 2012 The Apache Software Foundation